com.google.gwt.resources.gss

## Interface ResourceUrlFunction.MethodByPathHelper

Enclosing class:
  ResourceUrlFunction

    static interface ResourceUrlFunction.MethodByPathHelper

### Method Summary

All Methods Instance Methods Abstract Methods
`JType` `getReturnType(ResourceContext context, java.util.List<java.lang.String> pathElements)`

### Method Detail

#### getReturnType

    JType getReturnType(ResourceContext context,
                        java.util.List<java.lang.String> pathElements)
                 throws NotFoundException

Throws:
  `NotFoundException`